Class | I18nSimpleBackendReloadTranslationsTest
In: | lib/active_support/vendor/i18n-0.1.3/test/simple_backend_test.rb
Parent: | Test::Unit::TestCase

### Methods

setup teardown test_reload_translations_uninitializes_translations test_reload_translations_unloads_translations test_setup

### Included Modules

I18nSimpleBackendTestSetup

### Public Instance methods

setup()
teardown()
test_reload_translations_uninitializes_translations()
test_reload_translations_unloads_translations()
test_setup()

[Validate]